/*
Theme Name: Knote Child
Author: CodeGearThemes
Description: Child theme for Knote
Author URI: https://www.codegearthemes.com
Theme URI: https://www.codegearthemes.com/products/knote
Template: knote
Version: 1.0.0
*/

html {
	overflow-x:hidden;
}

[part="container"]{
	bottom: 0px !important;
}

body {
    background: #f5f5f5;
}

/* Header */

.top-bar {
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}

.top-bar .logo-num a {
    font-weight: 600;
    text-decoration: none;
    transition: 0.5s;
    color: #00b3d2;
}

.top-bar .trading-standards-logo {
    width: 47px;
    height: 47px;
    background: url('./assets/images/trading-standards-logo.png') no-repeat;
    display: inline-block;
    background-size: contain;
}


.top-bar .rmi-logo { 
    width: 55px; 
    height: 23px; 
    background: url('./assets/images/rmi.png') no-repeat; 
    display: inline-block; 
    margin: 0 0 10px 15px; 
    background-size: contain; 
} 
.top-bar .feefo-logo {
     width: 66px; 
     height: 23px; 
     background: url('./assets/images/feefo-logo.png') no-repeat; 
     display: inline-block; 
     margin: 0 0 10px 15px; 
     background-size: contain; 
}
.top-bar .bvrla-logo { 
    width: 76px; 
    height: 30px; 
    background: url('./assets/images/bvrla-logo.png') no-repeat; 
    display: inline-block; 
    margin: 0 0 12px 13px; 
    background-size: contain;
}

/* Main Header */

button.sub-menu-toggle svg {
    width: 15px;
    height: 15px;
}

a.custom-logo-link ~ .site-description {
    display: none;
}

.site-header .site-branding .site-description {
    text-align: center;
    color: #384a55;
    font-weight: 700;
    font-size: 12px;
    line-height: normal;
    width: 185px;
    margin: 0 auto;
}

.custom-logo-link {
    text-decoration: none;
    transition: 0.3s;
}

.custom-logo-link:hover {
    background-size: contain;
    transition: 0.3s;
    transform: scale(0.95);
    transition: 0.6s;
}

.site-header .component-button .button {
    padding: 10px 30px;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    font-size: 14px;
}

.site-header .component-button .button:hover,
.btn:hover, 
.button:hover, 
.btn-primary:hover, 
.wp-block-search .wp-block-search__button:hover {
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

.main-navigation ul ul {
    z-index: 999;
}

.header-offcanvas .main-navigation ul {
    padding-right: 100px;
    padding-left: 20px;
}

.header-offcanvas .main-navigation ul li a {
    letter-spacing: 0px;
    font-weight: 700;
    color: #ffff;
    font-size: 14px;
    padding: 5px 6px;
    border-radius: 5px;
    text-align: left;
    display: block;
    margin: 4px 0 4px 0;
    text-align: center !important;
    background: #EF4159;
    justify-content: center !important;
}

.header-offcanvas .main-navigation ul li.focus > ul,
.header-offcanvas .main-navigation ul li.expanded > ul {
    flex-direction: column;
    padding: 20px;
    z-index: 11;
    border-radius: 5px;
    box-shadow: none;
    min-width: 170px;
    text-align: left;
}

.site-header .component-button .button {
    width: 100%;
    max-width: 188px !important;
    margin-left: 20px;
}

.header-offcanvas .drawer {
    padding: 0 30px;
}

.header-offcanvas .main-navigation li.menu-item.menu-item-type-post_type_archive.menu-item-object-vans.menu-item-has-children.menu-item-55.expanded > a {
    background: #f5f5f5;
    color: #00b3d1 !important;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
    transition: 0.3s;
}

/* Breadcrumb */

.breadcrumb .trail-items {
    display: flex;
    list-style: none;
    background-color: #fff;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 100%;
    flex-wrap: wrap;
}

.breadcrumb .trail-items a {
    text-decoration: none;
}

.breadcrumb .trail-items a[rel="home"] span{
    font-size: 0;
}

.breadcrumb .trail-items a[rel="home"],
.breadcrumbs >.breadcrumb-item > a{
    display: inline-flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    text-decoration: none;
}

.breadcrumb .trail-items a[rel="home"] span,
.breadcrumbs >.breadcrumb-item:first-child > a > span {
    background-image: url('./assets/images/home.svg');
    width: 12px;
    background-size: 12px;
    background-repeat: no-repeat;
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-indent: -999px;
    background-position: center;
}

.breadcrumb .trail-items a[rel="home"] span{
    top: -2px;
}

.block-breadcrumb .breadcrumbs .breadcrumb-sep svg {
    width: 13px;
    height: 13px;
}


/* Hero Slider */

.section-hero .block--image-slider .slider-inner .content {
    justify-content: flex-end !important;
    padding: 0;
    text-align: left !important;
    width: 100%;
	align-items: unset !important;
}

.section-hero .swiper-slide .content  .title,
.section-hero .swiper-slide .content  .subtitle {
    max-width: 685px;
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    margin: 0 20px;
}

.section-hero .content .title, 
.section-hero .content .subtitle{
    text-align: left;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    max-width: 685px;
    margin: 20px;
    padding: 20px;
}


.section-hero .swiper-slide .content .title,
.section-hero .swiper-slide .content .subtitle {
    padding: 20px 20px 0 20px;
}

.section-hero .swiper-slide .content .subtitle,
.section-hero .swiper-slide .content  .subtitle  {
    padding-bottom: 20px;
    padding-top: 10px;
    margin-bottom: 20px;
}

.section-hero .block--image-slider .slider-inner .content .btn {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background: transparent;
    border: none !important;
}

.section-hero .swiper-slide[data-swiper-slide-index="5"] .title,
.section-hero .swiper-slide[data-swiper-slide-index="6"] .title,
.section-hero .swiper-slide[data-swiper-slide-index="7"] .title  {
    margin-bottom: 20px;
    padding: 20px;
}

.section-hero .swiper-slide[data-swiper-slide-index="8"] .subtitle small {
    display: block;
} 

.banner-search-box {
    position: absolute;
    top: 0;
    right: 6%;
    z-index: 2;
    padding: 20px;
    max-width: 340px;
    margin: 30px;
}

.banner-search-box .controls form input[type="submit"] {
    padding: 5px 5px 5px 20px;
}

.banner-search-box .controls form select.select-vansizetype {
    margin: 0 0 10px 0;
}

.block--clients-slider{
    overflow: hidden;
}

/* Van Search */

.page-template-search-results .header-inner {
    display: none;
}

.controls form select {
    background: url('./assets/images/drop-arrow.png') #fff;
    background-position: 90% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    color: #454546;
    font-size: 14px;
    background-color: #fff;
    padding: 5px 5px 5px 20px;
    border: none;
    margin: 0 0 1px;
    transition: .2s;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 45px;
    border-radius: 0;
    width: 100% !important;
    outline: none;
    font-family: 'Open Sans', sans-serif;
}

.controls form select:hover, 
.controls form select:focus {
    background-color: #efefef;
}

.controls form select.select-manufacturer {
    border-radius: 5px 5px 0 0!important;
}

.controls form select.select-vansizetype {
    margin: 0 0 20px 0;
    border-radius: 0px 0px 5px 5px!important;
}

.controls form input[type="submit"] {
    border-radius: 5px;
    border: 0;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    cursor: pointer;
    background: var(--theme--primary-color);
    min-height: 45px;
}

.controls form input[type="submit"]:hover {
    color: var(--theme--primary-color);
    background-color: #f5f5f5;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}



/* Client Logo Carousel */

.client-logo-carousel .slide-previous svg, 
.client-logo-carousel .slide-next svg {
    display: none;
}

.client-logo-carousel .slide-previous, 
.client-logo-carousel .slide-next {
    position: relative;
}

.client-logo-carousel .slide-previous:before,
.client-logo-carousel .slide-next:before {
    color: #5f6e71;
    font-size: 26px;
    transition: 0.3s;
    font-weight: 700;
}

.client-logo-carousel .slide-previous:before{
    content: "<";
}

.client-logo-carousel .slide-next:before{
    content: ">";
}


/* Table Homepage */

table {
    background-color: transparent
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left
}

th {
    text-align: left
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px
}

.table a {
    font-weight: 700;
}

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

.table>thead>tr>th p {
    margin: 15px 0 !important;
}

.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th {
    border-top: 0
}

.table>tbody+tbody {
    border-top: 2px solid #ddd
}

.table .table {
    background-color: #fff
}

.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th {
    padding: 5px
}

.table-bordered {
    border: 1px solid #ddd
}

.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th {
    border: 1px solid #ddd
}

.table-bordered>thead>tr>td,.table-bordered>thead>tr>th {
    border-bottom-width: 2px
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9
}

.table-hover>tbody>tr:hover {
    background-color: #f5f5f5
}

table col[class*=col-] {
    position: static;
    display: table-column;
    float: none
}

table td[class*=col-],table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none
}

.table>tbody>tr.active>td,.table>tbody>tr.active>th,.table>tbody>tr>td.active,.table>tbody>tr>th.active,.table>tfoot>tr.active>td,.table>tfoot>tr.active>th,.table>tfoot>tr>td.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>thead>tr.active>th,.table>thead>tr>td.active,.table>thead>tr>th.active {
    background-color: #f5f5f5
}

.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr.active:hover>th,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover {
    background-color: #e8e8e8
}

.table>tbody>tr.success>td,.table>tbody>tr.success>th,.table>tbody>tr>td.success,.table>tbody>tr>th.success,.table>tfoot>tr.success>td,.table>tfoot>tr.success>th,.table>tfoot>tr>td.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>thead>tr.success>th,.table>thead>tr>td.success,.table>thead>tr>th.success {
    background-color: #dff0d8
}

.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover {
    background-color: #d0e9c6
}

.table>tbody>tr.info>td,.table>tbody>tr.info>th,.table>tbody>tr>td.info,.table>tbody>tr>th.info,.table>tfoot>tr.info>td,.table>tfoot>tr.info>th,.table>tfoot>tr>td.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>thead>tr.info>th,.table>thead>tr>td.info,.table>thead>tr>th.info {
    background-color: #d9edf7
}

.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr.info:hover>th,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover {
    background-color: #c4e3f3
}

.table>tbody>tr.warning>td,.table>tbody>tr.warning>th,.table>tbody>tr>td.warning,.table>tbody>tr>th.warning,.table>tfoot>tr.warning>td,.table>tfoot>tr.warning>th,.table>tfoot>tr>td.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>thead>tr.warning>th,.table>thead>tr>td.warning,.table>thead>tr>th.warning {
    background-color: #fcf8e3
}

.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr.warning:hover>th,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover {
    background-color: #faf2cc
}

.table>tbody>tr.danger>td,.table>tbody>tr.danger>th,.table>tbody>tr>td.danger,.table>tbody>tr>th.danger,.table>tfoot>tr.danger>td,.table>tfoot>tr.danger>th,.table>tfoot>tr>td.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>thead>tr.danger>th,.table>thead>tr>td.danger,.table>thead>tr>th.danger {
    background-color: #f2dede
}

.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr.danger:hover>th,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover {
    background-color: #ebcccc
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width:100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd
    }

    .table-responsive>.table {
        margin-bottom: 0
    }

    .table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th {
        white-space: nowrap
    }

    .table-responsive>.table-bordered {
        border: 0
    }

    .table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child {
        border-left: 0
    }

    .table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child {
        border-right: 0
    }

    .table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th {
        border-bottom: 0
    }
}

/* Mailchimp */

form label {
    text-align: left;
    color: #fff;
}

.inner {
    display: flex;
}

#mc_embed_signup .inner input {
    width: calc(100% - 65px) !important;
    margin-right: 10px !important;
    height: 45px !important;
}

#mc_embed_signup input.email {
    width: 100% !important;
}

#mc_embed_signup .inner input.btn {
    width: 55px !important;
    margin-right: 0 !important;
    padding: 10px !important;
    text-align: center;
}

#mc_embed_signup form .btn {
    border-radius: 5px;
    padding: 10px 30px;
    margin: 0;
    transition: 0.3s;
    background: #00b3d1;
    display: block;
    color: #ffff;
    font-weight: 700;
    border: none;
    cursor: pointer;
}

#mc_embed_signup form .btn:hover {
    background-color: #202020;
    color: #fff;
}

.block-contact-form br {
    display: none;
}

.contact-form-main .wpcf7-acceptance {
    display: block;
    margin: 15px 0;
}

.contact-form-main .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}


/* Breadcrumbs */

.m-header-section .breadcrumbs,
.single-article .breadcrumbs,
.archive-blocks .breadcrumbs{
    list-style: none;
    background-color: #f7f7f7;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px !important;
}

.archive-blocks .breadcrumbs {
    background-color: #fff;
}

.m-header-section .breadcrumbs .breadcrumb-sep,
.single-article .breadcrumbs .breadcrumb-sep,
.archive-blocks .breadcrumbs .breadcrumb-sep {
   	font-size: 0;
    position: relative;
	height: 20px;
}

.m-header-section .breadcrumbs .breadcrumb-sep:before,
.single-article .breadcrumbs .breadcrumb-sep:before,
.archive-blocks .breadcrumbs .breadcrumb-sep:before {
	content: "";
	position: absolute;
	-webkit-mask-image: url('./assets/images/right-angle.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: 10px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00b3d1;
}



/* CPT vans Archive  */

.section--vans-manufacturer-template .m-header-section,
.section--vans-single-template .m-header-section,
.section--vans-body-template .m-header-section,
.section--archive-van-template .m-header-section{
    padding: 20px 0 350px 0;
    background: #303030;
}

.sale-banner {
    background: var(--theme--accent-color);
    display: block;
    text-align: center;
    padding: 12px;
    font-size: 50px;
    color: #fff;
    transition: 0.5s;
    line-height: 40px;
    border-radius: 5px;
    text-decoration: none;
    margin: 20px 0;
    font-weight: bold;
}

.sale-banner:visited{
    color: #fff;
}

.sale-banner:hover {
    transform: scale(1.02);
    transition: 0.5s;
    background: #f5f5f5;
    color:  var(--theme--accent-color);
    box-shadow: inset 0px 0px 15px rgb(0 0 0 / 10%);
}



.sale-banner span {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin: 10px 0 0 0;
}

.page-heading h1 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 100;
    font-family: 'Open Sans';
}

.section-common{
    margin-top: -330px;
    padding-bottom: 30px;
}

.m-body-section {
    position: relative;
    z-index: 1;
}

.m-body-section .widget {
    margin: 0;
}

.search-box {
    position: relative;
    width: 100%;
    margin: 0;
    background: #454546;
    color: #fff;
    padding: 30px;
}

.search-box h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: 0px 0 30px 0;
    font-weight: 300;
}



.widget .search-box  p {
    margin: 0 0 20px;
    font-size: 12px;
}

.search-box h4 {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #fff;
    line-height: 0.1em;
    margin: 20px 0;
    font-size: 14px;
    font-weight: 500;
}

.search-box h4 span {
    background: #454546;
    padding: 0 10px;
    color: #fff;
    position: relative;
}

.search-box .wp-block-buttons > * {
    width: 100%;

}

.search-box .wp-block-button__link {
    width: 100%;
    padding: 16px 30px;
    border-radius: 5px;
    font-size: 20px;
    white-space: normal;
    font-weight: 700;
    color: var(--theme--button-color);
}

.search-box .wp-block-button__link:hover {
    background-color: var( --theme--button-bg-hover-color) !important;
    color: var(--theme--button-text-hover-color);
}

 .form-quote-block {
    background: #3e3d3d;
    color: #fff;
    text-align: center;
    padding: 50px 0 47px 0;
}

.form-quote-block p {
    font-family: 'Montserrat';
    font-size: 16px;
    margin: 0;
}

.form-quote-block .wp-block-button__link {
    padding: 0;
    font-family: 'Montserrat';
    font-size: 32px;
    line-height: 53px;
    font-weight: 900;
    color: #fff;
    background: transparent;
    transition: 0.5s;
}

.form-quote-block .wp-block-button__link:hover {
    font-size: 33px;
    color: #EF4159;
}

.form-quote-block  .wp-block-buttons {
    justify-content: center;
}

.section--vans-manufacturer-template .badcredit,
.section--vans-body-template .badcredit{
    display: none;
}


.badcredit{
    padding: 20px;
    background: url('./assets/images/badcredit-bg.jpg') 50% 0%;
    margin-top: 30px;
}

.badcredit h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    padding: 50px 50px 40px 60px;
    margin: 0;
}

.badcredit p {
    padding: 0 60px;
    text-align: left;
    color: #fff;
}

.badcredit .wp-block-button a {
    margin: 0 0 0 60px;
    color: var(--theme--button-color);
    font-weight: 700;
    padding: 16px 30px;
    font-size: 20px;
    white-space: normal;
}

.vans-sidebar{
    position: relative;
}

.vans-sidebar:before{
    content: "";
    background-image: url('./assets/images/polygons.png');
    width: 85px;
    height: 548px;
    position: absolute;
    left: -55px;
    top: 0;
    z-index: -1;
}

.vanblock {
    background: #fff;
    position: relative;
    text-align: center;
    padding: 0 0 30px 0;
    margin: 0;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    height: 100%;
}

.vanblock a {
    color: var(--theme--link-color);
    text-decoration: none;
}

.vanoffer {
    width: 162px;
    height: 84px;
    position: absolute;
    right: 0px;
    background: url('./assets/images/offer-text-bg.png');
    color: #fff;
    font-weight: 700;
    padding: 20px 0 0px 20px;
    font-size: 16px;
}

.vanimage {
    border-bottom: 1px solid #01a9c1;
    width: 100%!important;
    height: 279px!important;
}

.vanprice {
    width: 156px;
    height: 176px;
    background: url('./assets/images/van-price-bg.png');
    position: absolute;
    top: 240px;
    left: -55px;
    text-align: center;
    color: var(--theme--button-color);
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 31px;
    padding: 46px 0 0 0;
    color: #ffffff;
}

.vanprice:after {
    content: "EX VAT";
    font-size: 14px;
    display: block;
    text-align: right;
    padding: 0 24px 0 0;
}

.posts-navigation {
    padding: 15px;
    flex: 0 0 100%;
}

.posts-navigation .nav-links a {
    font-weight: bold;
    text-underline-offset: 4px;
    width: auto;
    height: auto;
    border: none;
    display: block;
}

.m-body-section .post-card {
    margin-bottom: 30px;
}


.m-body-section .content-inner {
    overflow: visible;
    height: 100%;
    padding: 0;

}

.vanblock a:hover {
    color: var(--theme--link-hover-color);
}

.heading_block {
    margin: 17px 58px 10px 105px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.vantitle,
.features-heading {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 18px;
    text-align: left;
    color: var(--theme--link-color);
}

.vantitle:hover {
    color: var(--theme--link-hover-color);
}

.vanmonthlyprice {
    font-size: 14px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
}

.vandescription {
    font-style: italic;
    font-weight: 400;
    color: #00b3d2 !important;
    transition: 0.5s;
    font-weight: 700;
}

.vanblock.mix a:hover .vandescription {
    color: #aa2a90 !important;
}

.vanmonthlyprice, 
.vandescription {
    color: #595959;
}


.attention-grabber {
    background: #00adaf;
    color: #fff;
    font-size: 16px;
    width: 75%;
    margin: 0 auto 10px auto;
    font-weight: 800;
}

.view-deal button,
.view-deal .btn {
    cursor: pointer;
    color: var(--theme--button-color);
    border-radius: 5px;
    border: 0;
    padding: 12px 30px;
    font-weight: 700;
	 transition: 0.3s;
    background: #ef4159;
    color: #fff;
    font-size: 20px;
    width: 280px;
    display: inline-block;
}

.view-deal button:hover,
.view-deal .btn:hover{
    background: var(--theme--button-background-color-hover);
    color: var(--theme--button-color-hover);
    border-color: var(--theme--button-border-color-hover);
    box-shadow: inset 0px 0px 15px rgb(0 0 0 / 10%);
}

.vanblock .view-deal{
	padding: 0 30px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.view-deal button, .view-deal .btn{
	width: 100%
}

/* Van Single Post */

a.vaninsurance-banner {
    width: 100%;
    background: #ffa440;
    padding: 20px 0px;
    text-align: center;
    font-size: 27px;
    color: #000;
    font-weight: 400;
    text-decoration: none;
    display: block;
    margin: 20px 0 0 0;
    transition: 0.5s;
}

a.vaninsurance-banner:hover {
    background: #f58e1e;
    color: #000;
    transform: scale(0.99);
}

a.vaninsurance-banner .banner-txt span {
    text-decoration: underline;
    font-weight: 700;
}




.m-body-section .left-column {
    display: flex;
    flex-wrap: wrap;
}

.m-body-section .left-column .vanblock.mix {
    width: 48%;
    flex: 0 0 48%;
}

.m-body-section .vechile-details-block {
    background: #fff;
    width: 52%;
    flex: 0 0 52%;
    padding: 30px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
}

.m-body-section .feature-block {
    border-bottom: 1px solid #D44698;
    width: 109%;
    margin: 0 0 30px 0;
    height: 350px;
}

.m-body-section .feature-block .features-heading {
    color: #595959;
}

.m-body-section .feature-block ul {
    margin: 0 0 30px 0;
    width: calc(100% - 30px);
    padding: 0;
}

.m-body-section .feature-block ul li {
    margin: 0 0 0 10px;
    list-style: none;
    padding: 5px 0;
}

.m-body-section .feature-block ul li:before {
    background: url('./assets/images/vehicle-bullet.png');
    height: 40px;
    width: 40px;
    content: "";
    margin: 0px 30px 0 0;
    display: inline-block;
    position: relative;
    top: 14px;
}

.m-body-section .feature-block .fill-circles{
    width: 34px;
    height: 36px;
    float: left;
    background: url('./assets/images/fill-circles.png');
    margin: -10px 0 0 80px;
}

.m-body-section .feature-block a.simple-link {
    float: right;
    margin: 20px 30px 0 0;
    text-decoration: none;
    font-weight: 700;
}

.m-body-section .feature-block a.simple-link:visited{
    color: var(--theme--link-color);
}

.vechile-tabs-block ul li {
    flex: 0 0 25%;
    text-align: center;
    margin: 0;
    padding: 0;
    position: relative;
    background: #fff;
    border: 0;
    border-radius: 0;
    width: 25%;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    transition: 0.2s;
    border: 1px solid #c5c5c5!important;
}

.vechile-tabs-block ul {
    background: none;
    border: 0;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.vechile-tabs-block li a {
    color: #111;
    background: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    display: block;
    height: 50px;
    line-height: 50px;
    font-family: 'Montserrat';
}

.vechile-tabs-block li.active a {
    color: #016877;
    background: #ebf9fb;
}

.vechile-tabs-block {
    margin-top: 20px;
    flex: 0 0 100%;
}

div#tabs-content h2,div#tabs-content h3 {
    font-size: 20px;
    margin-top: 0;
    font-weight: 500;
}

.section--vans-single-template{
    background: #fff;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

table td.stripe {
    background: #F4F4F4;
}

td:empty {
    padding-bottom: 20px;
}

.brochure-download {
    text-align: center;
    background: var(--theme--accent-color);
    border-radius: 5px;
}

.brochure-download a {
    display: block;
    width: 100%;
    color: var(--theme--button-color);
    margin: 20px 0 0;
    border-radius: 5px;
    border: 0;
    padding: 16px 30px;
    font-size: 20px;
    text-decoration: none;
    font-weight: 700;
    margin-bottom: 30px;
}

.brochure-download a:hover,
.badcredit .wp-block-button a:hover {
    background: #f5f5f5 !important;
    color: #ef4159 !important;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

.vech-pics {
    display: flex;
    flex-wrap: wrap;
}

.features-heading.images-area {
    flex: 0 0 100%;
    color: #595959;
    margin-bottom: 20px;
}

.vehicle-image-a,
.vehicle-image-b {
    flex: 0 0 50%;
}

.feefo-vechile {
    margin: 30px 0 0 0;
    display: flex;
}

.feefo-vechile .feefo-block {
    flex: 0 0 34.2%;
    height: 371px;
    background: url('./assets/images/feefo-bg1a.png') no-repeat 100%, url('./assets/images/feefo-bg1.png') no-repeat #fff;
    padding: 30px;
    text-align: center;
}

.feefo-vechile .feefologo{
    width: 215px;
    height: 50px;
    background: url('./assets/images/feefo-home-logo.png');
    display: block;
    margin: 40px auto 30px auto;
}

.feefo-vechile h2 {
    font-size: 20px;
    padding: 0 34px;
    font-weight: 900;
    letter-spacing: 1px;
    text-align: center;
}

.feefo-vechile a.btn.red {
    margin: 0 auto;
    font-size: 20px;
    color: #fff;
    transition: 0.3s;
}

.feefo-vechile a.btn.red:hover {
    color: #ef4159;
}

.feefo-vechile .fivestar{
    width: 227px;
    height: 25px;
    background: url('./assets/images/5-star.png') no-repeat;
    margin: 20px auto 20px auto;
}


.feefo-vechile .feefo-photo-block{
    background: url('./assets/images/feefo-bg2.jpg');
    height: 371px;
    flex: 0 0 65.8%;
    display: inline-block;
}

/* Van single popup enquiry form */

#enq-form {
    display: none;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
}

#enq-form .enq-form-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 80%;
    max-width: 400px;
    overflow: visible !important;
    background: rgba(224, 224, 224, 0.88);
	padding: 20px;
}

.enq-form-wrapper .close {
    position: absolute;
    right: 0;
    top: -38px;
    background: #5bc7d3;
    display: block;
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 34px;
    text-align: center;
    font-size: 120%;
    text-decoration: none;
    font-weight: 700;
}

#enq-form form {
    margin: 40px 20px 20px 20px;
    overflow: hidden;
    position: relative;
}

#enq-form span.wpcf7-form-control.wpcf7-acceptance {
    padding: 15px 0;
    display: block;
}

#enq-form span.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

#enq-form br{
    display: none;
}

#enq-form input[type="submit"] {
    height: 45px;
    line-height: 0;
    padding: 0 !important;
    width: 100%;
    z-index: 1;
    position: relative;
    border-radius: 5px;
    border: 0;
    font-size: 20px;
    font-weight: bold;
    background: #00b3d1;
    justify-content: center;
}

#enq-form input[type="submit"]:hover{
    color: var(--theme--button-hover-color);
}

#enq-form .wpcf7-submit:not(disabled){
    cursor: pointer;
}

#enq-form input[type="email"] {
    margin-bottom: 1px;
}

#enq-form input, 
#enq-form textarea {
    border: none !important;
    font-weight: 700;
    border-radius: 0;
}

#enq-form textarea{
    height: 45px;
}

#enq-form input[type="submit"]:hover {
    background: #f5f5f5;
    color: #00b3d1;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

#enq-form form label {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: #000;
}

#enq-form .wpcf7-spinner {
    position: absolute;
}


/* Archive Vans Template */

.section--archive-van-template .m-body-section .category-box {
    background: #454546;
    padding: 30px;
}

.section--archive-van-template .category-box h3 {
    font-size: 20px;
    color: #fff;
    margin: 0px 0 30px 0;
    text-align: center;
    font-weight: 300;
}

.category-box .van-list {
    list-style: none;
    margin: 0;
    background: #fff;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(14.5%, 1fr));
    grid-template-rows: auto;
    margin-bottom: 30px;
}

.category-box .van-list li {
    flex-basis: 14.5%;
    flex-grow: 1;
    flex-shrink: 0;
}

.category-box .van-list a {
    display: block;
    padding: 45px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.category-box .terms {
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin: 0 0 20px 0;
    padding-top: 30px;
    border-top: 1px solid #eee;
}

.category-box .header-action-button {
    justify-content: center;
    display: flex;
}

.category-box .header-action-button a {
    color: #ffffff;
    background-color: #00b3d0;
    border: 1px solid #00b3d0;
    width: 27%;
    justify-content: center;
    line-height: 1.42857143;
    font-weight: 700;
    border-radius: 5px;
    font-size: 20px;
    white-space: normal;
}

.category-box .header-action-button a:hover {
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}
.category-box .phone-number {
    text-align: center;
    margin: 30px 0;
    color: #fff;
}

.category-box .phone-number .label {
    margin-bottom: 23px;
}

.category-box .phone-number .phone {
    color: #00b3cf;
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;
}

.wp-block-button.enquire-btn a:hover {
    color: var(--theme--accent-color);
    background-color: #f5f5f5 !important;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

/* Blog Page */

body.single:not(.single-vans) {
    background: #fff;
}

.single:not(.single-vans) h2.wp-block-heading {
    font-size: 16px;
    text-align: left;
    background: #888;
    color: #fff;
    margin: 0 -25px 20px -25px;
    padding: 10px 20px;
}

.article-content blockquote {
    padding: 10px 20px !important;
    margin: 0 0 20px !important;
    font-size: 17.5px !important;
    border-left: 5px solid #eee;
    background: transparent !important;
    border-radius: 0 !important;
}

.article-content blockquote a {
    color: #00b3d2;
    transition: 0.5s;
    font-weight: 700;
}

.blog .header-inner[data-page-header] {
    display: none;
}

.blog .site-content .content-inner,
.single:not(.single-vans) .site-content .content-inner {
    padding: 0;
}

.blog--page-header {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    padding: 170px 0 0 0 !important;
    margin-bottom: 20px;
}

.blog--page-header .page-title {
    display: flex;
    margin: 0;
    align-items: flex-end;
    justify-content: flex-start;
    width: fit-content;
    padding: 10px 20px;
    font-size: 30px;
    font-weight: 700;
    color: #394a55;
    background: #f5f5f5;
    font-family: 'Open Sans';
}

.post-content-wrapper .rte-content .post-thumbnail {
    float: left;
	margin-right: 10px;
}

.post-content-wrapper {
    display: flex;
    gap: 50px;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #eee;
    background-color: #ffffff;
    padding: 30px 30px 0px 30px;
    clear: none;
    -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 25%);
    margin-bottom: 20px;
}

.post-content-wrapper .post-date .month {
    font-size: 13px;
    color: #666;
    text-align: center;
}

.post-content-wrapper .post-date .day {
    color: #000;
    padding: 0;
    text-align: center;
    font-size: 25px;
    line-height: 17px;
    font-family: 'Montserrat';
    margin: 5px 0px 20% 5px;
    display: block;
}

.post-content-wrapper .content-wrapper .entry-title {
    color: #4e574b;
    font-weight: normal;
    font-size: 22px;
    margin: 0;
    padding: 0px 20px 20px 20px;
    text-align: left;
}

.post-content-wrapper .content-wrapper .category-wrapper{
	display: none;
}

.post-content-wrapper h2.entry-title a {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
    transition: 0.3s;
    font-weight: 700;
}


.post-content-wrapper .rte-content .read-more.more-link {
    position: absolute;
    right: 30px;
    bottom: 15px;
    display: inline-block;
    background: var(--theme--accent-color);
    color: #fff;
    text-decoration: none;
    transition: .2s;
    border-radius: 5px;
    padding: 7px 35px;
    font-weight: 700;
    letter-spacing: 0;
}

.post-content-wrapper .rte-content {
    margin: 0 0 60px;
    overflow: hidden;
    padding: 20px;
    background-color: #f5f5f5;
    color: #111;
    border-radius: 0 0 10px 10px;
}

.post-content-wrapper .rte-content .read-more.more-link:hover{
    background: #f5f5f5;
    color: #ef4159;
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

.post-content-wrapper .category-wrapper a {
    background: #00b3d2;
    color: #fff;
    padding: 5px 20px;
    width: 100%;
    display: block;
    text-decoration: none;
}

.elementor-page.single.single-post .site-content .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    max-width: var(--theme--site-width);
}

.content-area main {
    padding: 30px 0;
}


.breadcrumbs {
    display: flex;
    list-style: none;
    background-color: #fff;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 100%;
    flex-wrap: wrap;
}


/* Random Infinity Phone NUmber */

.random-phone-num {
    display: block;
}

.random-phone-num.text.text-d-none {
	text-decoration:none;
}

.random-phone-num.text.text-blue {
	color: var(--theme--link-color);
}

.random-phone-num.text.text-h-white:hover,
.random-phone-num.text.text-h-white:focus{
	color: #fff;
	outline:none;
}

.random-phone-num.text.text-white {
	color: #fff;
}

.random-phone-num.text.text-h-red:hover,
.random-phone-num.text.text-h-red:focus{
	color: #EF4159;
	outline:none;
}

.inline-block {
	display: inline-block;
}

.fs-large {
    font-size: 32px;
}

.fs-normal {
    font-size: 18px;
}

.fs-small {
    font-size: 14px;
}

.text-white {
    color: #fff;
}

.fw-400 {
    font-weight: 400;
}

.fw-700 {
     font-weight: 700;
}

/* Cookies */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn{
	justify-content: center;
}

/* Footer */
.builder-footer_row_main .builder-column-1 {
    position: relative;
}

.builder-footer_row_main .builder-column-1:before{
    content: "";
    position: absolute;
    width: 200px;
    height: 37px;
    background-image: url('./assets/images/footer-polygon-a.png');
    background-repeat: no-repeat;
    top: 0;
}


.section-custom-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


.section-custom-footer .menu li {
    margin: 0 0 0 20px !important;
}

.section-custom-footer a {
    text-decoration: underline !important;
    font-weight: 600;
    color: #fff;
}

.section-custom-footer a:hover {
    color: #00b3d1;
}

.section-custom-footer span.wpcf7-form-control.wpcf7-acceptance {
    padding: 15px 0;
    display: block;
}

.section-custom-footer span.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.section-custom-footer .block-contact-form input[type=submit] {
    position: relative;
    z-index: 1;
}

.section-custom-footer .block-contact-form input[type=submit]:hover {
    box-shadow: inset 0px 0px 15px rgba(0,0,0,0.1);
}

.contact-form  textarea{
    height: 95px;
}

.section-custom-footer textarea{
    height: 80px !important;
}


.section-custom-footer .submit-polygon {
    position: relative;
    margin-top: 25px;

}

.section-custom-footer .submit-polygon:after{
    content: "";
    position: absolute;
    background-image: url('./assets/images/footer-polygon-b.png');
    background-repeat: no-repeat;
    right: -15px;
    top: -35px;
    width: 76px;
    height: 61px;
    z-index: 0;

}

.section-custom-footer .elementor-icon {
    display: flex;
}

.archive #block-33{
	display: none;
}

/* 
Finance Widget */
.block-finance__widget{
	padding-top: 30px;
	margin-top: 30px;
	border: 1px solid #000;
    overflow: hidden;
}

/* Media Queries */

@media (max-width: 881px){
	.site-header .component-button .button{
		margin-left: 0;
	}
	
	.header-offcanvas .main-navigation ul li.expanded > a {
		background: #f5f5f5;
		color: #EF4159;
	}
}

@media (max-width: 1024px){
    .section-hero .block--image-slider .slider-inner .slider-image {
        height: 600px;
    }
    
    .section-hero .block--image-slider .slider-inner .slider-image img {
        height: 100%;
        object-fit: cover;
    }
    .mobile-order-last{
        order: 1;
    }
    .m-body-section .left-column .vanblock.mix, 
    .m-body-section .vechile-details-block,
    .vechile-tabs-block ul li {
        width: 100%;
        flex: 0 0 100%;
    }

    .feefo-vechile,
    .vechile-tabs-block ul {
        flex-wrap: wrap;
    }

    .badcredit h2, .badcredit p {
        padding: 0;
    }

    .badcredit .wp-block-button a {
        margin: 0;
        font-size: 14px;
    }

    .search-box .wp-block-button__link {
        padding: 20px;
    }

    .feefo-vechile .feefo-photo-block {
        width: 100%;
        flex-basis: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .feefo-vechile .feefo-block {
        flex-basis: 100%;
        width: 100%;
    }

    .category-box .van-list {
        grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
    }
	
}

@media (max-width: 767px){

    .site-description {
        display: none;
    }
	
	 .site-header .component-button .button {
        border-radius: 5px;
        padding: 5px 10px;
        transition: 0.3s;
        display: block;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        background: #00b3d1;
        font-size: 0;
        position: relative;
        width: 40px;
        height: 40px;
    }
    
    .site-header .component-button .button:before {
        content: "";
        position: absolute;
        mask-image: url('./assets/images/mail.svg');
        width: 100%;
        height: 100%;
        -webkit-mask-repeat: no-repeat;
        background: #fff;
        -webkit-mask-size: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
        -webkit-mask-position: center;
        top: 0;
        left: 0;
    }

    .tap-to-call .phone-number {
        display: flex;
        text-align: center;
        color: #fff;
        font-size: 18px;
        justify-content: center;
        gap: 5px;
    }
    
    .tap-to-call .phone {
        font-size: 18px !important;
        color: #fff;
    }
    
    .tap-to-call .label {
        text-transform: none !important;
    }
    .banner-search-box{
        position:relative;
        right:auto;
        max-width: 100%;
        margin: 0 10px;
    }
    .section-hero .block--image-slider .slider-inner .slider-image {
        height: 400px;
    }
    .block--image-slider .slider-inner .content .title {
        font-size: 22px;
    }
    .section-hero .content .title, 
    .section-hero .content .subtitle {
        text-align: center;
    }
    .section-hero .swiper-slide[data-swiper-slide-index="0"] img {
        object-fit: cover;
        object-position: 33% 50%;
    }

    .heading_block{
        margin: 150px 60px 10px 60px;
    }

    .vanprice{
        left: 50%;
        transform: translateX(-50%);
    }

    .sale-banner {
        font-size: 30px;
    }
    
    .sale-banner span {
        font-size: 16px;
    }

    .category-box .van-list {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }
	
	.badcredit .wp-block-spacer {
		height: 30px !important;
	}

    .section-custom-footer .menu li {
        margin: 0 !important;
    }

    .top-bar .client-logo {
        display: none;
    }
    
    .top-bar .logo-num {
        display: block;
        background: #00b3d1;
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 18px;
        padding: 7px 0;
        display: block;
        justify-content: center;
        display: flex;
    }
    
    .site-header .component-html .header-component__html a {
        color: #fff;
        margin-left: 10px;
        font-weight: 700;
    }

    .builder-header_row_above {
        background: #00b3d1;
    }
	.mobile-order-last {
		order: 1;
	}
    
}



